<?xml version="1.0"?>
<model>
  <name>charging_station_2</name>
  <version>1.0</version>
  <sdf version="1.5">model.sdf</sdf>

  <author>
    <name>Miguel Angle Rodriguez</name>
    <email>duckfrost@theconstructsim.com</email>
  </author>

  <description>
    Conversion to model by TheConstruct
  </description>
</model>
